import { MessageBox } from 'element-ui';

// 删除
export const delMsg = (title='此操作将永久删除该文件, 是否继续?', tip='提示') => {
  const res = MessageBox.confirm(title, tip, {
    confirmButtonText: '确定',
    cancelButtonText: '取消',
    type: 'warning'
  })
  return res
}